﻿
tr.Header-bg-blue {
    color: #ffffff !important };
    background-image: url(Images/tdbg/blu.gif);
}

tr.Header-bg-black {
    color: #ffffff;
    background-image: url(Images/tdbg/blc.gif);
}

tr.Header-bg-Orange {
    color: #ffffff;
    background-image: url(Images/tdbg/Org.gif);
}

tr.Header-bg-Red {
    color: #ffffff;
    background-image: url(Images/tdbg/red.gif);
}

tr.highlight-row {
    background-color: #ffffff;
    height: 50px;
}

tr.border-buttom-row {
    border-bottom: 1px solid #ccc;
}

td.align-Right {
    text-align: right;
}

td.align-left {
    text-align: left;
}


tr.highlight-row:hover {
    background-color: #D6BCFA;
    cursor: pointer;
}

tr.th {
    text-align: center !important;
}

td.rowEven {
    background: #ffffff;
}

td.rowOdd {
    background: #f5f7ff;
}